### Function

# Meta prefs_remove_listener

#### Declaration [src]

    void
    meta_prefs_remove_listener (
      MetaPrefsChangedFunc func,
      gpointer user_data
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`func`

  Type: `MetaPrefsChangedFunc`

  A `MetaPrefsChangedFunc`.

`user_data`

  Type: `gpointer`

  Data passed to the function.

  The argument can be `NULL`.
  The data is owned by the caller of the function.